
/* Notes */
"2Vm-zy-BVx.label" = "메모";

/* Document */
"5Jr-eV-cYh.label" = "문서";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "폰트";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "마스터";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "내보내기";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "피처";

/* Document */
"Crf-9N-xwP.ibShadowedLabels[4]" = "문서";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "메모";

/* Master */
"U49-hP-oYV.label" = "마스터";

/* Font */
"pSv-tr-eWu.label" = "폰트";

/* Styles */
"qr6-WX-DWW.label" = "스타일";

/* Features */
"yva-Hp-Eqg.label" = "피처";
